import React from 'react';
import { CoingeckoWatchListToken } from 'src/state/pcoingecko/hooks';
declare type Props = {
    currency: CoingeckoWatchListToken;
    onSelect: (address: string) => void;
    style: any;
    isSelected: boolean;
};
declare const WatchlistCurrencyRow: React.FC<Props>;
export default WatchlistCurrencyRow;
